body {
  /* background-color: #BAD7E9; */
}

.custom-alert {
  position: fixed;
  top: 80px;
  right: 25px;
  z-index: 111;
}
.register-abha {
  padding-top: 100px;
}

.register-abha .container {
  margin: 20px auto;
  background-color: #fff;
  border-radius: 15px;
}

.carousel-inner {
  border-radius: 10px 0px 0px 10px;
}

.abha-title {
  color: #3e9182;
  font-size: 26px;
  font-weight: 600;
}
.getotp h6 p span {
  color: #3e9182;
  font-size: 20px;
}
.resend-otp-timer {
  font-size: 18px;
  color: #786f6f;
}
.resend-otp-timer span {
  color: #3e9182;
  font-size: 20px;
  font-weight: 600;
}
.verified-mobile-number p {
  font-size: 20px;
  color: #786f6f;
  font-weight: 500;
  position: relative !important;
  margin-left: 50px;
}
.verified-mobile-number p span {
  font-size: 22px;
  color: #3e9182;
  font-weight: bold;
}
.otp-icon {
  fill: #3e9182;
  width: 30px;
  top: 0px !important;
  left: -40px !important;
  height: inherit;
}

/* .bg-violet {
    background-color: #2B3467;
} */

.bg-green {
  background-color: #4895b1;
}

.fs-18 {
  font-size: 18px;
}

.fs-16 {
  font-size: 16px;
}

.register-with button {
  padding: 8px 20px;
  border: 1px solid #3e9182;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #6b6b6b;
  margin: 0px 60px 0px 0px;
}

.register-with button:hover {
  transition: all 0.6s ease;
  background-color: #3e9182;
  color: #fff;
}

.button-org {
  border: 1px solid #324376 !important;
}

.register-with .button-org:hover {
  transition: all 0.6s ease;
  background-color: #324376;
  border: 1px solid #324376;
  color: #fff;
}

.active-btn {
  background-color: #3e9182 !important;
  color: #fff !important;
  border: 1px solid #3e9182 !important;
}

.active-btn-blue {
  background-color: #324376 !important;
  color: #fff !important;
  border: 1px solid #324376 !important;
}

.fs-blue {
  color: #324376 !important;
}

.abhabtn {
  width: 100%;
  text-align: center;
  padding: 8px 20px;
  border-radius: 10px;
  border: none;
  margin-top: 20px;
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}

.active-btn-org {
  background-color: #324376 !important;
  color: #fff !important;
  border: 1px solid #324376 !important;
}

.abha-form h6 {
  font-size: 18px;
  color: #786f6f;
}

.adhar-input input {
  width: 100%;
  border: 1px solid #8c8c8c;
  border-radius: 10px;
  color: #6b6b6b;
  font-weight: 600;
}

.adhar-input input:focus {
  transition: all 0.2s ease;
  border: 1px solid #3e9182;
  font-size: 18px;
  font-weight: 500;
}

.mobile-input input {
  width: 100%;
  border: 1px solid #8c8c8c;
  border-radius: 10px;
  color: #6b6b6b;
  font-weight: 600;
}

.mobile-input input:focus {
  transition: all 0.2s ease;
  border: 1px solid #324376;
  font-size: 18px;
  font-weight: 500;
}

.adhar-check input {
  width: 12px;
  border: 1px solid #3e9182;
}

.adhar-check label {
  font-size: 16px;
  color: #6b6b6b;
  font-weight: 600;
}

.adhar-check .agree-link {
  background-color: #3e9182;
  color: #fff;
  padding: 4px 8px;
  border-radius: 8px;
  margin-left: 20px;
}

.wp-check label {
  font-size: 16px;
  color: #6b6b6b;
  font-weight: 600;
}

.abha-detail-col {
  padding: 50px 20px;
}

.carousel-caption {
  position: relative !important;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  padding: 10px;
}

.carousel-item {
  padding: 20px 30px 10px 30px;
}

.carousel-item .img-box {
  padding: 5px 20px;
}

.otp-input input {
  width: 50px;
  height: 50px;
  font-size: 20px;
  font-weight: 600;
  color: #6b6b6b;
  border: 1px solid #8c8c8c;
  border-radius: 7px;
  margin-right: 10px;
}

.focus-green:focus {
  border: 1px solid #3e9182;
}

.focus-blue:focus {
  border: 1px solid #324376;
}

#passwordcheck {
  display: inline-block;
  width: 40px;
}

.btnbox .backbtn {
  padding: 8px 20px;
  border: 1px solid #3e9182;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #6b6b6b;
  margin: 0px 60px 0px 0px;
  width: 40%;
}

.btnbox .backbtn:hover {
  transition: all 0.6s ease;
  background-color: #3e9182;
  color: #fff;
}

.btnbox .backbtn-blue {
  padding: 8px 20px;
  border: 1px solid #324376;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #6b6b6b;
  margin: 0px 60px 0px 0px;
  width: 40%;
}

.btnbox .backbtn-blue:hover {
  transition: all 0.6s ease;
  background-color: #324376;
  color: #fff;
}

.abhanumberbtn {
  padding: 8px 20px;
  border-radius: 10px;
  background-color: #3e9182;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  margin: 0px 60px 0px 0px;
  width: 40%;
}

.birthinfo {
  display: flex;
}

.birthinfo input {
  border: 1px solid #8c8c8c;
  border-radius: 10px;
  color: #6b6b6b;
  font-weight: 600;
  width: 90%;
}

.birthinfo span {
  color: #786f6f;
  margin-left: 10px;
}

.genderinfo {
  display: flex;
}

.genderinfo img {
  display: inline-block;
  width: 50px;
  height: 50px;
}

.genderinfo button {
  padding: 8px 30px;
  border: 1px solid #786f6f;
  color: #786f6f;
  font-size: 18px;
  font-weight: 600;
  border-radius: 10px;
  margin-right: 30px;
}

.genderinfoactive {
  color: #fff !important;
  background-color: #324376 !important;
}

/* animated-name here */
.animated-address {
  position: relative;
  margin-top: 40px;
  z-index: 999;
  overflow: hidden;
}

.animated-address .animated-name {
  text-align: center;
  color: #5e5e5e;
  z-index: 9;
  padding: 10px 0px;
  font-weight: 600;
  animation-name: example;
  animation-duration: 1s;
  animation-iteration-count: 10;
  animation-timing-function: ease-in;
  animation-direction: alternate-reverse;
}

@keyframes example {
  from {
    transform: scale(1);
  }

  to {
    transform: scale(1.2);
  }
}

.edit-address h6 {
  font-size: 18px;
  color: #786f6f;
}

.font-white {
  color: #ffff !important;
}

.edit-abha {
  padding: 30px;
  background-color: #4895b1;
  border-radius: 15px;
}

.edit-btn {
  text-align: end;
}

.edit-btn button {
  background-color: #4895b1;
  color: #fff;
  padding: 7px 30px;
  border: none;
  border-radius: 10px;
  font-weight: 600;
  margin-right: 40px;
}

.save-btn button {
  background-color: #333;
  color: #fff;
  padding: 7px 30px;
  border: none;
  display: none;
  border-radius: 10px;
  font-weight: 600;
  margin-right: 40px;
}

.abhabtn.active-btn {
  position: relative;
}

.abhabtn.active-btn .loader {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 4px solid rgba(255, 255, 255, 0.3);
  border-top: 4px solid #000;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.disabled-btn {
  background-color: #808080 !important;
  border: none !important;
}

@media screen and (max-width: 992px) {
  .detail-sec .detail-box {
    min-height: inherit;
  }

  .main-heading {
    font-size: 34px;
  }

  .buliding-col-detail h3 {
    font-size: 28px;
  }

  .buliding-col img {
    width: 130px;
  }
}

@media screen and (max-width: 768px) {
  .main-heading {
    font-size: 30px;
  }

  .buliding-col-detail h3 {
    font-size: 26px;
  }
}

@media screen and (max-width: 568px) {
  .register-with button {
    width: 100%;
    margin: 0px 0px 20px 0px;
  }

  .otp-input input {
    width: 40px;
    height: 40px;
    font-size: 20px;
    font-weight: 600;
    padding: 8px 10px;
    color: #6b6b6b;
    border: 1px solid #8c8c8c;
    border-radius: 7px;
    margin-right: 5px;
  }

  .genderinfo {
    display: block;
  }

  .genderinfo button {
    margin-right: 10px;
    width: 70%;
  }

  .btnbox .backbtn-blue,
  .btnbox .backbtn {
    width: 100%;
    margin-bottom: 10px;
  }

  .abhanumberbtn {
    width: 100%;
  }
}
.loading-button {
  position: relative;
}

.loading-button::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 110%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  background-image: url(../img/loader_gif.gif);
  background-repeat: no-repeat;
  background-size: cover;
}

/* alert-massege css */

.modal-massege-icon {
  display: flex;
  justify-content: center;
}
.danger-button {
  fill: #cc0000;
  width: 45px;
  position: inherit !important;
}
.check-button {
  fill: #00db42;
  width: 45px;
  position: inherit !important;
}
.warning-button {
  fill: #e4d101;
  width: 45px;
  position: inherit !important;
}
.home-button {
  fill: #ffffff;
  width: 25px;
  position: inherit !important;
  margin-right: 10px;
}

/* TERMS AND CONDITIONS */
.tandc {
  padding-top: 100px;
}

.tandc .message-box {
  padding: 25px;
  background-color: #3e9182;
  border-radius: 20px;
  margin: 20px 0px;
}
.tandc .message-box p {
  font-size: 1.1rem;
  color: #fff;
  text-align: justify;
}
.tandc .message-box h4 {
  text-align: center;
  margin-bottom: 15px;
  padding: 10px 0px;
  color: #fff;
  border-bottom: 2px solid #fff;
}
.tandc .home-link {
  background-color: #3e9182;
  display: inline-block;
  padding: 10px;
  color: #fff;
  font-size: 1.2rem;
  border-radius: 10px;
}
